### Enumeration

# Ggit CloneLocal

since: 1.0

#### Declaration

    enum Ggit.CloneLocal

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_CLONE_LOCAL_AUTO`
  No description available.
  - Value: `0`
  - Nickname: `auto`
  - Available since: 1.0
`GGIT_CLONE_LOCAL_LOCAL`
  No description available.
  - Value: `1`
  - Nickname: `local`
  - Available since: 1.0
`GGIT_CLONE_LOCAL_NO_LOCAL`
  No description available.
  - Value: `2`
  - Nickname: `no-local`
  - Available since: 1.0
`GGIT_CLONE_LOCAL_NO_LINKS`
  No description available.
  - Value: `3`
  - Nickname: `no-links`
  - Available since: 1.0